summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndreas K. Hüttel <dilfridge@gentoo.org>2020-08-06 22:59:23 +0300
committerAndreas K. Hüttel <dilfridge@gentoo.org>2020-08-06 23:21:32 +0300
commit22efb5e231d0592b8798fc88d21bc8dc70b03dcd (patch)
treea57e32298dd8aab46985facfd20cf18c126ae144
parentvirtual/perl-Math-Complex: Add Perl 5.32 as provider (diff)
downloadgentoo-22efb5e231d0592b8798fc88d21bc8dc70b03dcd.tar.gz
gentoo-22efb5e231d0592b8798fc88d21bc8dc70b03dcd.tar.bz2
gentoo-22efb5e231d0592b8798fc88d21bc8dc70b03dcd.zip
virtual/perl-Memoize: Add Perl 5.32 as provider
Package-Manager: Portage-2.3.103, Repoman-2.3.23 Signed-off-by: Andreas K. Hüttel <dilfridge@gentoo.org>
-rw-r--r--virtual/perl-Memoize/perl-Memoize-1.30.100_rc-r10.ebuild (renamed from virtual/perl-Memoize/perl-Memoize-1.30.100_rc-r9.ebuild)2
1 files changed, 1 insertions, 1 deletions
diff --git a/virtual/perl-Memoize/perl-Memoize-1.30.100_rc-r9.ebuild b/virtual/perl-Memoize/perl-Memoize-1.30.100_rc-r10.ebuild
index 9c07a942147..551b724769e 100644
--- a/virtual/perl-Memoize/perl-Memoize-1.30.100_rc-r9.ebuild
+++ b/virtual/perl-Memoize/perl-Memoize-1.30.100_rc-r10.ebuild
@@ -8,7 +8,7 @@ SLOT="0"
KEYWORDS="~alpha amd64 arm arm64 hppa ~ia64 ~m68k ~mips ppc ppc64 s390 sparc x86 ~ppc-aix ~x64-cygwin ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
RDEPEND="
- || ( =dev-lang/perl-5.30* ~perl-core/${PN#perl-}-${PV} )
+ || ( =dev-lang/perl-5.32* =dev-lang/perl-5.30* ~perl-core/${PN#perl-}-${PV} )
dev-lang/perl:=
!<perl-core/${PN#perl-}-${PV}
!>perl-core/${PN#perl-}-${PV}-r999